body {
    background: #fff
}

div#page {
    overflow: visible
}

.fold1 {
    position: relative;
    z-index: 4;
    border-radius: 20px
}

.fold1a-background {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 20px
}

.fold1a-background video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 20px;
    pointer-events: none
}

.fold1a-content {
    display: flex;
    gap: 0;
    padding: 280px 0;
    flex-direction: column
}

.fold1a-text {
    display: flex;
    flex-direction: column;
    padding-left: 60px;
    gap: 0
}

.fold1a-text * {
    margin: 0
}

.fold1a-content p {
    color: #fff;
    max-width: 500px
}

.fold1a-jobsearch {
    position: relative;
    top: 100%;
    width: 100%;
    background: whitesmoke;
    display: flex;
    padding: 20px;
    margin-top: -30px;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    box-sizing: border-box;
    box-shadow: 0 2px 0 0 #00000020;
    gap: 20px;
    z-index: 5
}

.fold1a-jobsearch>p {
    width: 400px;
    margin: 0;
    padding-left: 20px
}

.fold1a-jobsearch>a {
    width: 400px;
    margin: 0
}

.fold1a-jobsearch-bar {
    display: flex;
    flex: 100%;
    height: 50px;
    gap: 20px;
    font-style: italic
}

.fold1a-jobsearch-bar-title {
    flex: 100%;
    height: 100%;
    box-sizing: border-box;
    border-radius: 100px;
    font-size: 16px;
    padding: 10px;
    border: 0;
    color: #000;
    font-style: italic
}

.fold1a-jobsearch-bar *::placeholder {
    color: #aaaaaa90
}

.fold1a-jobsearch-bar-location {
    height: 100%;
    border-radius: 100px;
    box-sizing: border-box;
    font-size: 16px;
    padding: 10px;
    color: #000;
    font-style: italic;
    border: 0
}

.fold1a .readmore-wrapper {
    display: flex;
    gap: 10px;
    padding-top: 20px
}

.fold1a .readmore {
    margin-top: 0
}

.fold1a-background img {
    position: relative;
    display: none
}

.fold1a-background::before {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background: #000000bd;
    opacity: .8;
    z-index: 4
}

.fold-scrollwrap {
    position: relative
}

.fold3 {
    position: sticky;
    overflow: hidden;
    top: 70px
}

.fold3-main-listitem>a {
    color: #fff
}

.fold3-bottom-img {
    position: relative;
    height: 460px;
    flex: 1 0 45%;
    border-radius: 20px;
    overflow: hidden
}

.fold3-bottom-img picture,.fold3-bottom-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    object-fit: cover;
    object-position: 50% 70%
}

.fold3-bottom-img picture.active,.fold3-bottom-img img.active {
    opacity: 1
}

.fold3-bottom-img img {
    transition: all 300ms ease
}

.fold3-content>.title {
    margin-bottom: 40px
}

.fold3-content {
    position: relative;
    z-index: 4;
    color: #fff;
    padding: 80px 40px 220px 40px
}

.fold3-bottom {
    display: flex;
    gap: 60px;
    justify-content: space-between
}

.fold3-bottom picture,.fold3-bottom img {
    width: 100%;
    object-fit: cover;
    border-radius: 50px;
    transition: all 500ms ease
}

.fold3-bottom picture img {
    border-radius: 50px
}

.fold3-main {
    width: calc((100% / 2) + 200px);
    gap: 20px;
    display: flex;
    flex-direction: column
}

.fold3-main-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px
}

.fold3-main-listitem {
    background: #5454547b;
    border-radius: 50px;
    width: calc((100% / 2) - 10px);
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    transition: all 0.5s ease
}

.fold3-main-listitem-text {
    flex: 100%;
    display: flex
}

.fold3-main-listitem-text lord-icon {
    flex: 30px
}

.fold3-main-listitem-text>p {
    padding-left: 10px
}

.fold3-main-listitem-text::after {
    content: '\f061';
    font-family: fontawesome;
    justify-content: right
}

.fold3-main-listitem:hover {
    background: #ffffff70;
    color: #000;
    cursor: pointer
}

.fold3-main-listitem * {
    margin: 0;
    align-items: center;
    flex: 100%
}

.fold3-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.fold3-bg::before {
    width: 100%;
    height: 100%;
    border-radius: 50px;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background: #000000fa;
    opacity: .8;
    z-index: 4
}

.fold3-bg picture>img,.fold3-bg>img {
    border-radius: 50px;
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.fold4-listitem:hover .fold4-listitem-content {
    opacity: 1;
    transform: translatey(-110%) translatex(-50%)
}

.fold4-listitem-content p:nth-of-type(2) {
    margin: 0
}

.fold4 {
    background: var(--primary-color1);
    display: flex;
    flex-direction: column;
    overflow: hidden;
    padding: 60px 40px 300px 40px;
    z-index: 4;
    position: sticky;
    margin-top: -50px;
    border-radius: 50px;
    top: 85px;
    background: rgb(188,23,22);
    background: linear-gradient(270deg, rgb(123 27 27) 0%, rgb(183 53 52) 100%);
}

.fold4-top-title {
    display: flex;
    flex-direction: column;
    gap: 10px
}

.fold4-top-title .readmore {
    max-width: 340px;
    width: 100%;
    border: solid 1px #fff
}

.fold4-top * {
    margin: 0
}

.fold4-top {
    display: flex;
    justify-content: space-between;
    color: #fff;
    gap: 20px;
    padding: 0 20px 30px
}

.fold4-top>p {
    width: calc(50% - 20px);
    align-items: center;
    margin: 0;
    display: flex
}

.fold4-listitem {
    transition: all 0.5s ease;
    display: flex;
    width: 100%;
    cursor: pointer
}

.fold4-listitem:hover .fold4-listitem-bg img {
    opacity: .8
}

.fold4-listitem:hover>.fold4-listitem-content {
    top: calc(100% - 250px);
    opacity: 1
}

.fold4-bottom .splide__slide {
    display: flex
}

.fold4-slide {
    display: flex;
    width: 100%
}

.fold4-listitem>a {
    display: flex;
    width: 100%
}

.fold4-listitem-bg {
    position: relative;
    width: 100%
}

.fold4-listitem-bg picture>img,.fold4-listitem-bg img {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
    height: 100%;
    max-height: 450px;
    object-position: 50% 20%;
    transition: all 300ms ease
}

.fold4-listitem-content>p {
    width: 100%
}

.fold4-listitem-content {
    opacity: 0;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    transition: all 0.5s ease;
    width: calc(100% - 40px);
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%)
}

.fold5 {
    background: #333;
    padding: 120px 80px;
    z-index: 4;
    position: sticky;
    gap: 40px;
    display: flex;
    flex-direction: column;
    margin-top: -40px;
    border-radius: 50px;
    overflow: hidden;
    padding-bottom: 200px;
    top: 90px
}

.fold5-listitem-header {
    display: flex;
    gap: 20px;
    align-items: center
}

.fold5-listitem-header picture>img {
    max-width: 65px;
    border-radius: 25px;
    padding: 7px
}

.fold5 .splide__arrows {
    position: absolute;
    width: calc(100% + 150px);
    top: 50%;
    left: 50%;
    display: flex;
    justify-content: space-between;
    transform: translate(-50%,-50%);
    padding: 0 20px;
    box-sizing: border-box;
    z-index: 0
}

.fold5 .splide__arrows button {
    background: none;
    border: 0;
    display: flex;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer
}

.fold5 .splide__arrows button i {
    color: #fff;
    z-index: 3
}

#fold5-splide-list>li {
    width: calc((100% / 2) - 0px)
}

.fold5-top {
    display: flex;
    gap: 20px;
    padding: 0 20px;
    color: #000
}

.fold5 i {
    font-size: 30px;
    color: var(--primary-color1)
}

.fold5-top>p {
    width: calc(50% - 20px);
    align-items: center;
    margin: 0;
    color: #fff;
    display: flex
}

.splide__pagination>li>button.is-active {
    background: #323232
}

.splide__pagination>li>button {
    width: 100%;
    border: 0;
    background: #32323250;
    padding: 2px
}

.splide__pagination li {
    flex: 1
}

.splide__pagination {
    padding: 0;
    max-width: 640px;
    margin: 20px auto 0
}

.fold5-slide {
    height: 100%
}

.fold5-listitem {
    background: #474747;
    margin: 0 20px;
    box-sizing: border-box;
    padding: 40px;
    display: flex;
    height: 100%;
    flex-direction: column;
    gap: 20px;
    border-radius: 50px;
    color: #fff
}

.fold5-listitem-detail {
    background: #d3d3d3;
    border-radius: 20px;
    padding: 10px 15px
}

.fold5-listitem-listtop {
    display: flex;
    gap: 20px
}

li.splide__slide.is-visible .fold5-slide {
    transform: scale(1);
    transition: all 500ms ease;
    filter: unset;
    opacity: 1
}

li.splide__slide .fold5-slide {
    transform: scale(.975);
    opacity: .9
}

.fold5-bottom .splide__pagination>li>button {
    background: #ffffff80
}

.fold5-bottom .splide__pagination>li>button.is-active {
    background: #fff
}

.fold5-listitem-listbottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px
}

.fold5-listitem-detail {
    display: flex;
    align-items: center;
    gap: 15px;
    color: #333
}

.fold5-listitem * {
    margin: 0
}

.fold6 {
    padding: 120px 80px;
    background: var(--primary-color1);
    border-radius: 50px;
    position: sticky;
    margin-top: -50px;
    top: 100px;
    z-index: 4;
    overflow: hidden
}

.fold6-top {
    padding-bottom: 40px
}

.fold6-top .title {
    color: #fff
}

.fold6-slide {
    height: 100%
}

.fold6-listitem {
    display: flex;
    height: 100%;
    flex-direction: column;
    box-sizing: border-box
}

.fold6-listitem-bg {
    flex: 0 0 250px;
    overflow: hidden
}

.fold6-listitem-bg img {
    border-radius: 50px 50px 0 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: 95% 50%
}

.fold6-listitem-content>a {
    margin-top: auto
}

.fold6-listitem-content {
    display: flex;
    background: whitesmoke;
    height: 100%;
    flex-direction: column;
    gap: 0;
    border-radius: 0 0 50px 50px;
    padding: 20px;
    color: #333
}

.fold6-listitem-content .smalltext {
    font-size: 12px;
    line-height: 1;
    margin: 0
}

.fold6-top {
    display: flex;
    justify-content: space-between
}

.fold6-top .readmore {
    width: 230px;
    margin: 0
}

.team-popup-content-header-position>p {
    color: var(--primary-color1)
}

.team-popup-content {
    padding: 20px 30px 20px 0
}

.team-popup-wrapper {
    display: flex;
    gap: 40px;
    flex-direction: row;
    color: #333
}

.popup-form-wrapper {
    max-width: 980px
}

.team-popup-img {
    flex: unset;
    display: flex
}

.team-popup-padding {
    padding: 0
}

.popup-form-wrapper-outer::-webkit-scrollbar {
    width: 10px
}

.popup-form-wrapper-outer::-webkit-scrollbar-track {
    background: #3e5292cc;
    border-radius: 10px
}

.popup-form-wrapper-outer::-webkit-scrollbar-thumb {
    background: #2c1f6933;
    border-radius: 10px
}

.popup-form-wrapper-outer::-webkit-scrollbar-thumb:hover {
    background: #55555547
}

.popup-form-wrapper-outer::-webkit-scrollbar-corner {
    background: transparent
}

.team-popup-img img {
    object-fit: cover;
    width: 100%;
    flex: 1;
    height: 100%;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px
}

.popup-form-wrapper {
    border: none;
    overflow: unset
}

.team-popup-content-header {
    padding-bottom: 20px;
    border-bottom: solid 2px #333;
    margin-bottom: 20px
}

.team-popup-content-header-title .subtext {
    font-weight: 700
}

.team-popup-content-inner p {
    font-size: 14px;
    line-height: 18px
}

.popup-close {
    background: var(--primary-color1);
    border-color: var(--secondary-color);
    color: #fff
}

.team-popup-content-inner ul li::before {
    content: '\f054';
    font-family: 'Font Awesome 6 Sharp';
    position: absolute;
    left: -20px
}

.team-popup {
    background: whitesmoke;
    border-radius: 12px;
    overflow-y: scroll
}

.team-popup-content-inner ul {
    padding-left: 20px;
    list-style: none
}

.team-popup-content-inner ul li {
    font-size: 14px;
    line-height: 20px;
    position: relative
}

.team-popup-img {
    flex: 1 0 40%
}

@media(max-height: 800px) {
    .fold3 {
        top:10px
    }

    .fold4 {
        top: 40px
    }

    .fold5 {
        top: 60px
    }
}
